/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'),
       url('fonts/lato-v14-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/lato-v14-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'),
       url('fonts/lato-v14-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/lato-v14-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body { overflow-y: scroll; }

body { font-family: 'Lato', sans-serif; background-color: #333333; }
body.PopupPage { background-color: #F5F5F5; }
.SiteTitle, h1, h2, h3, h4, h5 { font-family: 'Lato', sans-serif; font-weight: 700; }

.mobile-only { display: none; }

b { font-weight: 700; }

a { color: rgb(66, 127, 237); }
/*
a { color: #056CBB; }
a { color: #008033; }
*/
a { color: #0041A1; }
a:hover { color: #003467; }

.Banner { position: relative; top: 0; left: 0; width: 100%; height: 150px; background-color: #000000; }

.fade-outer-header { width: 100%; height: 150px; overflow:hidden;  } 
	.fade-outer-header .image-o { width: 100%; height: 150px; background: url(images/header/7a.jpg) repeat-x center; top: 0; left: 0; position: absolute; }
	.fade-outer-header .image-b { width: 100%; height: 150px; background: url(images/header/7b.jpg) repeat-x center; opacity: 0; transition: opacity 0.25s ease-in-out; top: 0; left: 0; position: absolute; }

.HasNew { background-color: #FF0066; color: #ffffff; }
.Alert { background-color: #FF0066; color: #ffffff; }

#Panel .InfoMessage { background: transparent; border: none; padding: 15px 0 0 0; }
#Panel .AlertMessage { background: transparent; border: none; padding: 15px 0 0 0; }
	#Panel .AlertMessage b { text-transform: uppercase; font-weight: 700; color: #333333; }
#Panel .WarningMessage { background: #FFCC00; border: 1px solid #A17100; color: #131313; }
	
#Head { background-color: #F5F5F5; }
	#Head .SiteMenu li { line-height: 35px; font-size: 14px; padding: 0 20px 0 0; color: #000000; }
	#Head .SiteMenu li.home a { font-weight: 700; color: #000000; }
	#Head .SiteMenu a { color: #000000; padding: 0px; font-size: inherit; font-weight: 400; }

.BreadcrumbsWrapper { background-color: #ffffff; border-top: 1px solid #E5E5E5; border-bottom: 1px solid #696969; }
	.BreadcrumbsWrapper .Crumb { padding: 0 3px 0 3px; color: #8f8f8f; }
	.BreadcrumbsWrapper a { color: #333333; }
		.BreadcrumbsWrapper a:hover { text-decoration: underline; }

.SiteSearch { margin-top: 6px; }


.Banner .Row {
   position: relative;
}

.ButtonBar .ButtonWrap:hover { background-color: #e5e5e5; }
.ButtonBar .ButtonWrap { background-image: url(images/buttonbar-sprites.png); }

.Discussion .PageTitle h1 { padding: 8px; }

.Item.Read { opacity: 1; background: inherit; }

.DataList { background-color: #f9f9f9; }
.DataList .Title { font-size: 15px; }

.MessageList { background-color: #f9f9f9; }
	.MessageList .Title { font-size: 15px; }

.DiscussionsTable { background-color: #f9f9f9; }
	.DiscussionsTable .DiscussionName .Category { margin-left: 0; }
		.DiscussionsTable .DiscussionName .Category a { color: #000000; }
			.DiscussionsTable .DiscussionName .Category a:hover { color: #0041A1; }
	
	
.CategoryList { background-color: #f9f9f9; }
	.CategoryList .Item { border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
	.CategoryList .CategoryDescription { color: #333333; }
	.CategoryList .Title { font-size: 15px; }

.DataList .Meta .RSS {
	display: none;
}

.DataList .Meta .DiscussionCount {
	margin-left: 0;
}

.DataList .Meta .CommentCount
{
	display: inline-block;
	width: 300px;
}

.DataList .Meta .LastDiscussionTitle
{
	margin-left: 0;
}

.DataList .Meta { line-height: 18px; }

.DataList .Activity .Excerpt p { display: block; margin: 13px 0; }

.markdown_cheat_sheet p { padding-left: 0; }
.markdown_cheat_sheet table { margin: 0 0 40px 0px; }
	.markdown_cheat_sheet th { text-align: left; background-color: #c5c5c5; padding: 10px; vertical-align: top; }
	.markdown_cheat_sheet td { text-align: left; background-color: #f5f5f5; padding: 10px; border-bottom: 1px solid #666666; vertical-align: top; }
	.markdown_cheat_sheet td:first-child { font-family: Consolas, "Courier New", monospace; font-size: 12px; line-height: 20px; }


.ExtraColumn { display: none; }

.Section-CategoryList .ExtraColumn { float: right; width: 200px; display: block; }
.Section-CategoryList #Body .ContentColumn { margin: 0 230px 0 230px; }
.ExtraColumn .status { margin: 0; background-color: #f9f9f9; padding: 8px; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
.ExtraColumn .status .duangle_logo { display: block; padding: 15px 0 0 0; text-align: center; }
	.ExtraColumn .status .duangle_logo img { display: inline; }
.ExtraColumn .status.development-status { margin-top: 54px; }
.ExtraColumn .status.website-status { background-color: #ffcc00; }

.Message li { margin: 0; }
.Message p { margin: 13px 0; line-height: 23px; }
del { color: #999999; }
code, pre { overflow: auto; display: block; background-color: #f5f5f5; }
.Preview code, .Preview pre { max-width: 520px; }

#dashboard_entry_register .Gender { display: none; }
#dashboard_profile_edit .Gender { display: none; }

.Discussion .PageTitle .Options { padding: 10px; }

.custom_pages { }
	.custom_pages h1 { padding: 40px 0 0 0; }
	.custom_pages h1:first-child { padding: 0px; }
	.custom_pages h2 { padding: 30px 0 0 0; }
	.custom_pages h2 { padding: 20px 0 0 0; }
    .custom_pages p { padding: 5px 0 5px 0; }
	.custom_pages em { font-style: italic; }
	.custom_pages ul { list-style: disc; }
		.custom_pages ol { list-style: decimal; }
		.custom_pages li {  margin-left: 20px }
		
	.custom_pages .humblelink { color: #360; font-weight: 700; }
	.custom_pages .code { font-family: Consolas, "Courier New", monospace; }
	
	.custom_pages table.downloads { width: 100%; border-spacing: 1px; border-collapse: separate; }
		.custom_pages table.downloads tr td { width: 33.333333%;  padding: 2px 5px; }
		.custom_pages table.downloads tr td.title { padding: 30px 5px 2px 5px; border-top: 1px solid #cccccc; }
		.custom_pages table.downloads tr td.title h2 { font-weight: bold; }
		.custom_pages table.downloads tr td.title time {  }
		.custom_pages table.downloads tr td p { color: #999999; font-size: 10px; margin: 0; padding: 0; }
			.custom_pages table.downloads tr td .soon { color: #cccccc; }
		.custom_pages table.downloads tr td { border-left: 1px solid #cccccc;  }
		.custom_pages table.downloads tr td:first-child { border-left: none; padding-left: 0px;  }
	.custom_pages table.downloads tr:first-child td.title { padding-top: 20px; border-top: none; }
	

#Body { margin: 0; padding: 30px 0 50px 0; background-color: #E5E5E5; }

#Foot { margin: 0 0 0 0; padding: 10px 0 30px 0; border-top: 1px solid #333333; } /*  position: fixed; bottom: 0px; width: 100%; */
#Foot .copyright { text-align: left; font-size: 11px; color: #999999; }
#Foot ul { float: right; }
	#Foot ul li { float: left; margin: 0 0 0 13px; font-size: 11px; color: #999999; }
#Foot a { color: #999999; font-size: 11px; }


.Button { box-shadow: none; background-image: none; }

@media only screen 
    and (min-device-width: 768px) 
    and (max-device-width: 1024px) 
    and (orientation: portrait),
    (max-width: 960px) {

	.no-mobile { display: none; }
    .mobile-only { display: block; }

    #Body {
    	padding-top: 10px;
    }
    #Body>.Row {
    	margin: 0 10px;
    }
    #Head>.Row {
    	margin: 0 10px;
    }
 	.BreadcrumbsWrapper>.Row {
    	margin: 0 10px;
    }

	#Extra {
		display: none;
	}

    #Panel {
        float: none;
        display: block;
    }
    #Panel .BoxNewDiscussion { display: none; }
    #Panel .BoxDiscussionFilter { display: none; }
    #Panel .BoxCategories { display: none; }

    .Section-CategoryList #Body .ContentColumn {
    	margin: 0;
    }

    .MItem {
    	display: block;
    	margin: 0;
    	white-space: normal;
    }

    #Body .ContentColumn {
        margin: 0;
    }

    .Row {
        width: inherit;
        margin: 0 20px;
        min-width: inherit;
    }
    .DiscussionsTable td.BigCount { display: none; } 
    .DiscussionsTable td.BlockColumn-User { display: none; } 

    #Foot ul { float: none; display: block; }
	#Foot ul li { float: none; margin: 5px 0 5px 13px; font-size: 11px; color: #999999; display: block; }
	#Foot .copyright { text-align: center; margin-top: 10px; }

    #Head .MeWrap {
        right: 40px !Important;
    }

    #Content .BoxNewDiscussion {
        display: inline-block;
    }

    #Content .BoxNewDiscussion .MenuItems {
        min-width: 175px;
    }

    .SiteMenu li {
    		/*display: block;*/
	}
}